.ieobject .iem {
    margin-bottom: 16px;
}

.clr {
	clear: both;
}

.clickable {
	cursor: pointer; cursor: hand;
}

.iesocshare {
	margin-bottom: 12px;
}

.iesocshare div.ieshare {
	float: left;
	margin-right: 12px;
}

.br-theme-css-stars .br-widget {
  height: 28px;
}
.br-theme-css-stars .br-widget a {
  text-decoration: none;
  height: 18px;
  width: 18px;
  float: left;
  font-size: 23px;
  margin-right: 2px;
}
.br-theme-css-stars .br-widget a:after {
  content: "\2605";
  position: absolute;
  color: #dddddd;
}
.br-theme-css-stars .br-widget a.br-active:after {
  color: #ffdf88;
}
.br-theme-css-stars .br-widget a.br-selected:after {
  color: #ffdf88;
}
.br-theme-css-stars .br-widget .br-current-rating {
  display: none;
} 

.ierating {
	display: none;
}

.ie_document {
	display: inline-block;
	margin: 0 8px 0 0;
	text-align: center;
}

.ie_document .ie_icon {
	width: 30px;
	height: 40px;
	margin: 0 auto;
	background-size: cover;
}

.ie_document > div.pdf {
	background-image: url('../images/pdf.png');
}

.ie_document > div.doc, .ie_document > div.docx {
	background-image: url('../images/doc.png');
}

.ie_document > div.xls, .ie_document > div.xlsx {
	background-image: url('../images/xls.png');
}

.ie_document > div.ppt {
	background-image: url('../images/ppt.png');
}

.ie_document > div.zip {
	background-image: url('../images/zip.png');
}

.ie_document .ie_file {
	margin-top: 7px;
	width: 100%;
	word-break: break-all;
} 

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.mce-tinymce {
    display: flow-root !important;
}